@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?-3jfgqz');
	src:url('fonts/icomoon.eot?#iefix-3jfgqz') format('embedded-opentype'),
		url('fonts/icomoon.woff?-3jfgqz') format('woff'),
		url('fonts/icomoon.ttf?-3jfgqz') format('truetype'),
		url('fonts/icomoon.svg?-3jfgqz#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-contact_card:before {
	content: "\e600";
}

.icon-contacts:before {
	content: "\e601";
}

.icon-hearts:before {
	content: "\e602";
}

.icon-home:before {
	content: "\e603";
}

.icon-keypad:before {
	content: "\e604";
}

.icon-privacy:before {
	content: "\e605";
}

.icon-quill_with_ink:before {
	content: "\e606";
}

.icon-rss:before {
	content: "\e607";
}

.icon-rules:before {
	content: "\e608";
}

.icon-server:before {
	content: "\e609";
}

.icon-thumbnails:before {
	content: "\e60a";
}

.icon-xlarge_icons:before {
	content: "\e60b";
}

